/* Style the body */

body {
font-family: Arial;
margin: 0;
}

div.centered {
  text-align: center;
}

div.left {
  text-align: left;
}

/* Header/Logo Title */
.header {
padding: 1px;
text-align: center;
background: #1abc9c;
color: white;
font-size: 20px;
}

div.gallery {
margin: 5px;
border: 1px solid #ccc;
}

div.gallery:hover {
border: 1px solid #777;
background-color: aliceblue;
}

div.gallery img {
width: 100%;
height: auto;
}

div.desc {
padding: 15px;
text-align: center;
font-size: 0.875em;
}

* {
box-sizing: border-box;
}

.responsive {
padding: 0 6px;
float: left;
width: 24.99999%;
}

@media only screen and (max-width: 900px) {
.responsive {
width: 32.99999%;
margin: 6px 0;
}
}

@media only screen and (max-width: 700px) {
.responsive {
width: 49.99999%;
margin: 6px 0;
}
}

@media only screen and (max-width: 500px) {
.responsive {
width: 100%;
}
}

.clearfix:after {
content: "";
display: table;
clear: both;
}
